Severity	id		Headline							Build

5-Enhancement	JG200000540	nhttpd: new: /y/cache-info view and clear cache			nhttpd 3.0.5
5-Enhancement	JG200000553	Live: Support for Non-compatible HTTP1.1-Clients like JtG-Servernhttpd 3.0.5
5-Enhancement	JG200000548	nhttpd: new hooks for Upload handling	n			httpd 3.0.5
5-Enhancement	JG200000549	nhttpd: mod_auth new Base64 algorism				nhttpd 3.0.5
5-Enhancement	JG200000545	nhttpd: upload POST works with SSL now				nhttpd 3.0.5
5-Enhancement	JG200000528	nhttpd: Autentication: new implemented				nhttpd 3.0.5
5-Enhancement	JG200000538	nhttpd: yParser Cache						nhttpd 3.0.5
5-Enhancement	JG200000544	nhttpd: new format of nhttpd.conf				nhttpd 3.0.5
5-Enhancement	JG200000541	nhttpd: new /y/server-config					nhttpd 3.0.5
5-Enhancement	JG200000550	nhttpd: add SSL support						nhttpd 3.0.5
5-Enhancement	JG200000542	nhttpd: new module mod_cache for caching dynamic content	nhttpd 3.0.5
5-Enhancement	JG200000543	nhttpd: new module mod_weblog CLF and ELF logging		nhttpd 3.0.5
5-Enhancement	JG200000547	nhttpd: more Features for HTTP1.1 support			nhttpd 3.0.5
5-Enhancement	JG200000546	nhttpd: new Socket multiplexing for multi-threading		nhttpd 3.0.5
5-Enhancement	JG200000536	nhttpd: Upload Progress ..					nhttpd 3.0.5

5-Enhancement	JG200000552	Settings: Support for new nhttpd.conf Format			R2.2.0
5-Enhancement	JG200000530	nhttpd: Webserver (yhhtpd) rewritten				nhttpd 3.0.0
5-Enhancement	JG200000529	nhttpd: split nhttpd in yhttpd_core, yhttpd_mods, neutrinoAPI	nhttpd 3.0.0
5-Enhancement	JG200000527	Bouquet: Bouquet-Editor moved to tools				R2.1.0
5-Enhancement	JG200000523	Bouquet-Editor: new implemented					R2.1.0
5-Enhancement	JG200000526	Bouquet: EPG-List: new implemented				R2.1.0
5-Enhancement	JG200000534	Boxcontrol: Use /control/standby to determine standby status	R2.1.0
5-Enhancement	JG200000440	Timer: ANNOUNCE_TIME_1=-120 at Rec from EPG ..			R2.1.0
5-Enhancement	JG200000524	Timer: TimerList new implemented				R2.1.0
5-Enhancement	JG200000531	Timer: use RecordingSafty in Timer-Prog				R2.1.0
5-Enhancement	JG200000525	Timer: add/modify Timer: new implemented			R2.1.0
4-Minor		JG200000522	Tools: Flash fix reboot button					R2.1.0

5-Enhancement	JG200000511	GUI: disable AutoMount if ManagementIP does not match		R2.0.2
4-Minor		JG200000519	Live: VLC Snapshot with IE works again				R2.0.2
5-Enhancement	JG200000512	Live: fix: Fullscreen-Button (IE) does not  work		R2.0.2
5-Enhancement	JG200000518	Live: add EPG-Button for Popup					R2.0.2
3-Average	JG200000517	Record: fixed: Record without transcoding works again		R2.0.2
5-Enhancement	JG200000514	Settings: Diverse: add EPG-Settings				R2.0.2
5-Enhancement	JG200000513	Settings: Diverse: add Virtual zap				R2.0.2

3-Average	JG200000504	fix: call dboxshot correctly if installed in /var/bin (in Remote OSD)	R2.0.1
3-Average	JG200000506	Live: fixed Problems switching channels in LiveTV/Radio		R2.0.1
5-Enhancement	JG200000507	Live: MiniEPG only on demand					R2.0.1

5-Enhancement	JG200000478	Boxcontrol: OSD Screenshot: Support for dboxshot		R2.0.0
5-Enhancement	JG200000480	Boxcontrol: Control: Live lock / unlock	R2.0.0
5-Enhancement	JG200000482	Boxcontrol: Control: new: Standby Status			R2.0.0
5-Enhancement	JG200000483	EPG: Link to IMDB						R2.0.0
5-Enhancement	JG200000498	Boxcontrol: add SPTS Status					R2.0.0
5-Enhancement	JG200000497	Boxcontrol: New RC-Imake: Nokia-Remote				R2.0.0
5-Enhancement	JG200000494	Boxcontrol: Control: Add optical Output on/off/status		R2.0.0
4-Minor		JG200000392	GUI: initialize Volumen correctly ..				R2.0.0
5-Enhancement	JG200000331	GUI: all Pages W3C XHTML 1.0 conform ..				R2.0.0
5-Enhancement	JG200000465	GUI: new volumen control					R2.0.0
5-Enhancement	JG200000459	GUI: new yWeb 2.0 Layout					R2.0.0
5-Enhancement	JG200000254	GUI: Show channel-logos (if mounted)				R2.0.0
5-Enhancement	JG200000455	GUI: Help: New Item to Wiki					R2.0.0
5-Enhancement	JG200000449	GUI: show actual time in main menu				R2.0.0
5-Enhancement	JG200000439	GUI: show custom text in Menue to identify box (if you have several boxes)	R2.0.0
5-Enhancement	JG200000468	Info: add external Links for getting help			R2.0.0
5-Enhancement	JG200000473	Live: Radio-Streaming with VLC (0.8.5) New!			R2.0.0
5-Enhancement	JG200000500	Live: Transcode: own dialogue and more settings			R2.0.0
5-Enhancement	JG200000464	Live: Mini EPG for actual channel				R2.0.0
5-Enhancement	JG200000484	Live: dont show bouquet if set to hidden			R2.0.0
5-Enhancement	JG200000408	Live: deinterlace & http-caching				R2.0.0
5-Enhancement	JG200000492	Live: Set Timer from Mini EPG					R2.0.0
5-Enhancement	JG200000457	Record: Transcode while recording				R2.0.0
5-Enhancement	JG200000443	Record: new option: display off					R2.0.0
5-Enhancement	JG200000458	Record: add Profiles for transcoding (iPodVideo, custom...)	R2.0.0
5-Enhancement	JG200000474	Record: Radio-Recording & Transcoding (VLC) to mp3, iPod, custom	R2.0.0
5-Enhancement	JG200000477	Record: Radio-Recording & Transcoding (mp3, iPod, custom)	R2.0.0
5-Enhancement	JG200000456	Settings: Backup & Restore settings				R2.0.0
5-Enhancement	JG200000475	Settings: new direct recording Filename template		R2.0.0
5-Enhancement	JG200000496	settings: remove support antiservices.xml			R2.0.0
5-Enhancement	JG200000479	Settings: New Menu for Live-Settings				R2.0.0
5-Enhancement	JG200000487	Settings: WebServer: new ExtrasDocRoot/URL			R2.0.0
5-Enhancement	JG200000134	Timer: new: EPG+						R2.0.0
5-Enhancement	JG200000452	Timer: SyncTimer: Switch to TV only from radio-mode		R2.0.0
5-Enhancement	JG200000490	Timer: EPG+ add set timer and zapto				R2.0.0
4-Minor		JG200000137	Tools: Message to box displays special charachers correct	R2.0.0
5-Enhancement	JG200000448	Tools: Wake on Lan fix Javascript Error				R2.0.0
5-Enhancement	JG200000470	Tools: Flash image: add Demo mode				R2.0.0
5-Enhancement	JG200000469	Tools: Flash image: new dialogs					R2.0.0
5-Enhancement	JG200000476	Tools: AutoMount (Warmduscher Interface)			R2.0.0

3-Average	JG200000485	nhttpd: fixed: yvars now in WebserverRequest (multi-threading)	nhttpd 2.2.4
5-Enhancement	JG200000463	nhttpd: add EPG data in XML format				nhttpd 2.2.4
5-Enhancement	JG200000486	nhttpd: add caching for blocks					nhttpd 2.2.4
5-Enhancement	JG200000488	nhttpd: Set Timer, zapto,epg: Channel_name with multiple values ..	nhttpd 2.2.4
5-Enhancement	JG200000491	nhttpd: new: XML-Format for bouquets				nhttpd 2.2.4
5-Enhancement	JG200000495	nhttpd: new: zapto?getallsubchannels				nhttpd 2.2.4

5-Enhancement	JG200000399	Boxcontrol: view box record-status ..				R1.5.0
3-Average	JG200000424	Bouquetedit: fixed probs with Firefox 1.5 editing problems	R1.5.0
5-Enhancement	JG200000414	GUI: Links to Wiki						R1.5.0
3-Average	JG200000420	Live: fixed Stream-URL problems with yadd & Firefox		R1.5.0
5-Enhancement	JG200000432	Live: Radio works with yadds					R1.5.0
5-Enhancement	JG200000351	LiveView: Build Stream-URL with ClientAddr (for NAT, Remapping)	R1.5.0
4-Minor		JG200000433	Settings: WOL fixed Javascript Errors				R1.5.0
5-Enhancement	JG200000394	Settings: add: Neutrino direct recording settings ...		R1.5.0
5-Enhancement	JG200000417	Settings: WebServer: add HostedDocumentRoot			R1.5.0
5-Enhancement	JG200000418	Settings: WebServer: add NoAuthClient				R1.5.0
5-Enhancement	JG200000373	Settings: yWeb speed up using caching				R1.5.0
5-Enhancement	JG200000434	Settings: WOL Link to yWeb-Settings				R1.5.0
5-Enhancement	JG200000435	Settings: About: Links to Wiki					R1.5.0
5-Enhancement	JG200000425	Timer: SyncTimer: added start and stop deplay from recording settings	R1.5.0
5-Enhancement	JG200000405	Timer: Sync Timer: add rec_dir					R1.5.0
5-Enhancement	JG200000231	Timer: tvinfo.de download & TimerSync				R1.5.0
5-Enhancement	JG200000398	Timer: new timer default now: record				R1.5.0
4-Minor		JG200000410	Tools: Sagem RC is displayed in primary menu			R1.5.0
5-Enhancement	JG200000415	Tools: new: Check Installation					R1.5.0
5-Enhancement	JG200000348	Tools: Info: use echo -e to advoid escaped newline output	R1.5.0

5-Enhancement	JG200000438	nhttpd: add Timer: rec_dir from neutrino.conf as default	nhttpd 2.2.3
5-Enhancement	JG200000423	nhttpd: fixed lost Data in POST-Method (Mozilla/Firefox)	nhttpd 2.2.2
5-Enhancement	JG200000422	nhttpd: No Authentication with new NoAuthClient fixed		nhttpd 2.2.2
5-Enhancement	JG200000428	nhttpd: ini-set caching: clear config on open			nhttpd 2.2.2

5-Enhancement	JG200000294	nhttpd: Host other Webs (Root defined at HostedDocumentRoot in nhttpd.conf)	nhttpd 2.2.1
5-Enhancement	JG200000388	nhttpd: set IP with no authentication (e.g. for JtG etc)	nhttpd 2.2.1
5-Enhancement	JG200000416	nhttdp: zapto mit channel_name					nhttpd 2.2.1

3-Average	JG200000369	Live: fixed problems switching Radio-Channels			R1.4.3
4-Minor		JG200000355	nhttpd: change port now used in Scripts				R1.4.3
4-Minor		JG200000365	Settings: fixed: upload cam-alpha.bin now named correctly	R1.4.3
5-Enhancement	JG200000366	settings: add port to WebServer settings			R1.4.3
5-Enhancement	JG200000367	gui: add remote control for Sagem				R1.4.3
5-Enhancement	JG200000389	tools: restart sectionsd					R1.4.3
5-Enhancement	JG200000391	flash: fixed reboot after flashing				R1.4.3

4-Minor		JG200000359	tools: fix reboot after flash					R1.4.2
5-Enhancement	JG200000332	Live: record: filepath settings at settings->yWeb		R1.4.2
5-Enhancement	JG200000337	bouquets: start bouquetlist at actual bouquet			R1.4.2
5-Enhancement	JG200000360	bouquet: text in black again					R1.4.2

5-Enhancement	JG200000127	flash download: button for delete download-image in /tmp	R1.4.1
5-Enhancement	JG200000339	nhttpd: new: file-action:<filename>;<action>;<content>		R1.4.1
5-Enhancement	JG200000340	new: Neutrino-Settings: pictureviewer				R1.4.1
5-Enhancement	JG200000341	new: Neutrino-Settings: Audioplayer				R1.4.1
5-Enhancement	JG200000342	new: Neutrino-Settings: Movieplayer				R1.4.1
5-Enhancement	JG200000343	new: Neutrino-Settings: Diverse					R1.4.1
5-Enhancement	JG200000344	new: Neutrino-Settings: Boot Options				R1.4.1
5-Enhancement	JG200000345	new: Neutrino-Settings: Parental				R1.4.1
5-Enhancement	JG200000346	new: Neutrino-Settings: Recording				R1.4.1
5-Enhancement	JG200000347	Timer: add recordingDir						R1.4.1

3-Average	JG200000156	Flash: Error in mtd list if length!=5				R1.4.0
5-Enhancement	JG200000326	Flash: New Dialogs						R1.4.0
5-Enhancement	JG200000233	Tools: new: Wake on LAN for 3 MACs				R1.4.0
5-Enhancement	JG200000246	mount: do mount at mount list					R1.4.0
5-Enhancement	JG200000247	mount: new: unmount list					R1.4.0
5-Enhancement	JG200000305	infos: /proc/cpuinfo, meminfo, version...			R1.4.0
5-Enhancement	JG200000271	nhttpd: ycgi: new: include-block:<filename>;<blockname>;<default>	R1.4.0
5-Enhancement	JG200000314	nhttpd: ycgi: new: ini-set:<filename>;<varname>;<value>		R1.4.0
5-Enhancement	JG200000234	nhttpd: ycgi: new: if-file-exists:<filename>~<true>~<false>	R1.4.0
5-Enhancement	JG200000315	nhttpd: ycgi: new: if-not-equal					R1.4.0
5-Enhancement	JG200000317	nhttpd: ycgi: new: add var-set, var-get for local ycgi varables	R1.4.0
5-Enhancement	JG200000318	Live: Experimental: Change VLC audio channel			R1.4.0
5-Enhancement	JG200000311	Live: record (Expert Mode ActiveX)..				R1.4.0
5-Enhancement	JG200000312	Live: record: mux type = ts, ps					R1.4.0
5-Enhancement	JG200000319	Live: Expert Mode: Take VLC Snapshot				R1.4.0
5-Enhancement	JG200000320	after change Web Password: reload nhttpd.conf			R1.4.0
5-Enhancement	JG200000325	General from-dialog updates					R1.4.0
5-Enhancement	JG200000327	New: OSD Snapshot with fbshot					R1.4.0
5-Enhancement	JG200000316	Management IP for some dialogs required				R1.4.0

3-Average	JG200000308	nhttpd: re-write file upload handling (solved: problems with pre-send data - mozilla engines)	R1.3.6
5-Enhancement	JG200000144	Live: add Streaminfo button					R1.3.6
5-Enhancement	JG200000145	yInstaller: upload a tar-file and execude included install.sh	R1.3.6
5-Enhancement	JG200000287	WebIF: telnet like commandline					R1.3.6
5-Enhancement	JG200000292	Live: channel-EPG-Panel autorefresh all 5min			R1.3.6
5-Enhancement	JG200000297	Live: epg preview for selected channel				R1.3.6
5-Enhancement	JG200000304	nhttpd: new func get_request_data				R1.3.6
5-Enhancement	JG200000307	nhttpd: re-write file upload handling (saving memory)		R1.3.6

4-Minor		JG200000266	Settings: WebServer JavaScript-Error for field port		R1.3.5
4-Minor		JG200000269	_Y_Library.sh:config_set_value()  interpret backslash		R1.3.5
4-Minor		JG200000232	Live:Sprache: DropDown ins TV Fenster				R1.3.5
5-Enhancement	JG200000141	Live: enable select audio-pid					R1.3.5
5-Enhancement	JG200000237	robots.txt in html-root						R1.3.5
5-Enhancement	JG200000255	keine hard-links nach httpd-y (z.B. _Y_Globals.sh)		R1.3.5
5-Enhancement	JG200000272	Dialog Boot-Logo und LCD-Logo zusammenfassen			R1.3.5
5-Enhancement	JG200000277	Tooltips in english						R1.3.5
5-Enhancement	JG200000278	Tools->msg beide Dialoge zusammenfassen				R1.3.5
5-Enhancement	JG200000280	tools: move Message to  Boxcontrol				R1.3.5
5-Enhancement	JG200000284	use image am maps for web-based remote control			R1.3.5

4-Minor		JG200000216	nhttp: Upload temporary file moved from /var/tmp to /tmp/upload.tmp	R1.3.4
5-Enhancement	JG200000139	Live: EPG-Title in Channel-Dropdown				R1.3.4
5-Enhancement	JG200000212	nhttpd: use relative path for includes				R1.3.4
5-Enhancement	JG200000217	nhttpd: ycgi: set Working-Dir to template path			R1.3.4
5-Enhancement	JG200000227	ycgi: new:func:get_audio_pids_as_dropdown			R1.3.4
5-Enhancement	JG200000229	remote RC via Web						R1.3.4

5-Enhancement	JG200000218	ycgi: new cmd: if-empty						R1.3.3
5-Enhancement	JG200000219	ycgi: new cmd: if-equal						R1.3.3
5-Enhancement	JG200000220	ycgi: new:func:get_bouquts_as_dropdown				R1.3.3
5-Enhancement	JG200000221	ycgi: new:func:get_actual_bouquet_numer				R1.3.3
5-Enhancement	JG200000222	ycgi: new:func:get_canel_as_dropdown				R1.3.3
5-Enhancement	JG200000223	ycgi: new:func:get_actual_channel_id				R1.3.3
5-Enhancement	JG200000224	ycgi: new:func:get_mode						R1.3.3
5-Enhancement	JG200000225	ycgi: new:func:get_video_pids					R1.3.3
5-Enhancement	JG200000226	ycgi: new:func:get_radio_pid					R1.3.3
5-Enhancement	JG200000235	ycgi: Neu *.yhtm-Dateien & Reorg der Dateien			R1.3.3

5-Enhancement	JG200000035	Live: Window size configurable					R1.3.2
5-Enhancement	JG200000107	Live: new: Double-View						R1.3.2
5-Enhancement	JG200000206	nhttpd: Set Working dir for Skripts				R1.3.2
5-Enhancement	JG200000207	scripts: relative local include path				R1.3.2
5-Enhancement	JG200000209	correct Frame-Destinations VNC, Skins, WebServer		R1.3.2
5-Enhancement	JG200000210	Settings: yWeb Configurator (slave box, live resolution)	R1.3.2
5-Enhancement	JG200000211	add ucode.bin for up/download					R1.3.2

5-Enhancement	JG200000200	Live: Radio: Player via Dateierweiterung m3u, m4u starten	R1.3.1
3-Average	JG200000147	LiveView nur 9 Bouquets im Dropdown. fixed.			R1.3.1
4-Minor		JG200000179	dietmarW-Images habe kein /var/tmp also /tmp nutzen		R1.3.1
5-Enhancement	JG200000084	Plugins: Settings: Mount-Einstellungen				R1.3.1
5-Enhancement	JG200000182	Live: Bouquets & Channel: Dropdown Breite begrenzen		R1.3.1
5-Enhancement	JG200000183	Bouquets: epg und settings im yWeb_Layout			R1.3.1
5-Enhancement	JG200000184	ycgi: execute=<script/func> wird als erstes ausgefhrt		R1.3.1
5-Enhancement	JG200000185	ycgi: Parameter tmpl=<html-Seite> wird geparsed und ausgegeben	R1.3.1
5-Enhancement	JG200000187	nhhtpd.conf, wenn neu erstellt dann httpd-y in Private-Path	R1.3.1
5-Enhancement	JG200000192	Link auf Tuxbox-Wiki. Klick Logo (links oben)			R1.3.1
5-Enhancement	JG200000195	ycgi: New Parsing-Engine /y/cgi?...				R1.3.1
5-Enhancement	JG200000196	nhttpd: simplfy execCGI in controlAPI				R1.3.1
5-Enhancement	JG200000197	nhttpd: PLUGIN_DIRS jetzt in ControlAPI Constructor		R1.3.1
5-Enhancement	JG200000198	Tools: Test wird nicht mehr gebraucht. nhttpd in CVS		R1.3.1
5-Enhancement	JG200000199	Tools: nicht mehr mit Boxcontrol starten			R1.3.1

4-Minor		JG200000064	Live: geht nicht wenn SPTS aus-> vorher einschalten		R1.3.0
4-Minor		JG200000099	Tools-Format-Template (sed wie mount-liste) Vereinfachung	R1.3.0
4-Minor		JG200000149	Flash: Vor Upload *.img in tmp l�chen				R1.3.0
5-Enhancement	JG200000062	Live: TV als PopUp						R1.3.0
5-Enhancement	JG200000120	Live: LCD Display, FB, Playback sperren/Live View		R1.3.0
5-Enhancement	JG200000121	Live Option Bilschirm am TV aus					R1.3.0
5-Enhancement	JG200000133	start_neutrino raus wenn nhttpd im CVS				R1.3.0
5-Enhancement	JG200000140	Live: Bouquet und Channel direkt ausw�len			R1.3.0
5-Enhancement	JG200000152	Live: Play/Pause als ToggleBar					R1.3.0
5-Enhancement	JG200000153	Live: lock/unlock als ToggleBar					R1.3.0
5-Enhancement	JG200000155	nhttpd: Controlapi.cpp Suchreihenfolge Plugins: Var... zuerst	R1.3.0
5-Enhancement	JG200000157	Anderer Ort fr die Scripte? Ja: .../httpd/scripts		R1.3.0
5-Enhancement	JG200000158	nhttp: yweb-api: NHTTPD_VERSION via Controlapi.cpp anzeigen	R1.3.0
5-Enhancement	JG200000159	y_reboot.sh raus Neu: yreboot in Tools				R1.3.0
5-Enhancement	JG200000160	Tools: Alles aus info.sh nach tools.sh				R1.3.0
5-Enhancement	JG200000161	nhttpd: scripts in Public/Private httpd Unterordner scripts	R1.3.0
5-Enhancement	JG200000162	Global: y_url_control fr wget/localhost verwenden		R1.3.0
5-Enhancement	JG200000164	nhttps: aktuelles Bouquet ermitteln k�nen: NEU: getbouquet?actual	R1.3.0
5-Enhancement	JG200000165	nhttpd: neue yweb-API						R1.3.0
5-Enhancement	JG200000166	nhttpd: yweb-api: video_stream_pids=<apid_idx> NEU		R1.3.0
5-Enhancement	JG200000167	nhttpd: yweb-api : radio_stream_pid NEU				R1.3.0
5-Enhancement	JG200000169	Live: Vor Aufruf auf TV umschalten				R1.3.0
5-Enhancement	JG200000175	Y-Web.conf erstellen wenn nicht existiert			R1.3.0
5-Enhancement	JG200000177	Live: "+" und "-" vertauschen					R1.3.0
5-Enhancement	JG200000178	Bouquest TV/Radio: "+" und "-" vertauschen			R1.3.0

3-Average	JG200000122	wget 127.0.0.1 geht nicht, wenn Authentication an ist.		R1.2.0
3-Average	JG200000123	Live: Local IP Addr via ifconfig ermitteln. Sonst keine vollst�dige Stream-URL	R1.2.0
4-Minor		JG200000086	Flash: MTDs sind unterschiedlich in den Images -> Menu dynamisch	R1.2.0
5-Enhancement	JG200000080	nhttpd: Passwort-Schutz auf allen Seiten			R1.2.0
5-Enhancement	JG200000083	nhttpd: Upload-Funktion (non blocking)				R1.2.0
5-Enhancement	JG200000103	About nach Settings verschoben					R1.2.0
5-Enhancement	JG200000104	Feature: Upload Bootlogo					R1.2.0
5-Enhancement	JG200000105	Feature: Upload Bootlogo LCD					R1.2.0
5-Enhancement	JG200000109	ucodes Upload & Download					R1.2.0
5-Enhancement	JG200000111	Bouquet / Services Upload & Download				R1.2.0
5-Enhancement	JG200000117	Start: Mit Uebersicht nicht mit Bouquets			R1.2.0

4-Minor		JG200000044	Y_Live: url : Ohne Escape-Chars ausgeben			R1.1.0
4-Minor		JG200000071	Layout: Fonts werden unter Linux nicht als Arial angezeigt	R1.1.0
5-Enhancement	JG200000043	Y_Live: URL fr Radio generieren				R1.1.0
5-Enhancement	JG200000053	Alles: harte Verzeichnis Verlinkung raus od zentral konfigurieren	R1.1.0
5-Enhancement	JG200000065	Layout: Zentalisieren - dann besser Austauschbar		R1.1.0
5-Enhancement	JG200000070	Live: kleine Standard-Aufl�ung auf ...384*288			R1.1.0
5-Enhancement	JG200000073	Tools:Net-Stream: Text wieder auf deutsch			R1.1.0
5-Enhancement	JG200000076	Skripts: zentrales Include-Skript mit Pfadangaben		R1.1.0
5-Enhancement	JG200000077	Layout: durchgehende Verwendung von Stylesheets (Y_Main.css)	R1.1.0
5-Enhancement	JG200000087	PrimMenu: Plugins in Settings umbenennen			R1.1.0
5-Enhancement	JG200000088	Settings: SecMenu: Setting und Plugins in einem Menue		R1.1.0
5-Enhancement	JG200000091	NetStream auch mit FireFox/Mozilla				R1.1.0
5-Enhancement	JG200000092	Y-Web Konfiguration speichern. (Y-Web.conf)			R1.1.0
5-Enhancement	JG200000093	Skins: Y_Main-xxx.css automatisch zur Skin-Liste		R1.1.0
5-Enhancement	JG200000094	Skins: Formular zur Auswahl unter Settings			R1.1.0
5-Enhancement	JG200000097	Y-Web Version in Y_Version.txt					R1.1.0
5-Enhancement	JG200000098	nhttpd Einstellungen setzen (unter Settings)			R1.1.0

5-Enhancement	JG200000063	Y-Web Installer auch fr andere Images				R1.1.0 rc0b
5-Enhancement	JG200000067	Reboot optional mit mmops					R1.1.0 rc0b
6-Question	JG200000007	Live: Funktioniert 'Live' auch unter Linux mit Mozilla? JA	R1.1.0 rc0b

3-Average	JG200000010	IE-Live:Full-Screen Button geht nicht				R1.1.0 rc0
4-Minor		JG200000036	Live: IE: Browser zeigt nachladen an				R1.1.0 rc0
4-Minor		JG200000051	Live: startet bei Mozilla nicht automatisch			R1.1.0 rc0
5-Enhancement	JG200000031	Info "Bitte warten" wenn Live aufgerufen wird			R1.1.0 rc0
5-Enhancement	JG200000032	Neues Menu Plugins						R1.1.0 rc0
5-Enhancement	JG200000033	Plugin-Conf: VNC						R1.1.0 rc0
5-Enhancement	JG200000039	Menu: Timer nach Tools						R1.1.0 rc0
5-Enhancement	JG200000040	Menu: "TV/Radio" anch "Bouquet" umbenennen			R1.1.0 rc0
5-Enhancement	JG200000046	Info "Biite warten" bei Plugin-Konfiguratoren			R1.1.0 rc0
5-Enhancement	JG200000047	Info "Bitte warten" bei Tools Flash auslesen			R1.1.0 rc0
5-Enhancement	JG200000048	favicon								R1.1.0 rc0
5-Enhancement	JG200000049	Tools: Boxen in Menues kleiner (nicht 100%)			R1.1.0 rc0
5-Enhancement	JG200000059	Installer Y-Web: Frage ob gepatcher WebServer zuvor schon installiert wurde	R1.1.0 rc0
5-Enhancement	JG200000060	Doc: Entwickler Dokumentation zur 1.0.2				R1.1.0 rc0
5-Enhancement	JG200000061	Y_Web Installer: jetzt mit _Y-pre.bat: Zeigt Version an		R1.1.0 rc0

3-Average	JG200000009	TV/Radio: Mute/Unmute ueber das Lautsprecher-Icon geht nicht	R1.0.2
3-Average	JG200000029	Live: Moz: Jetzt html ohne Workaround				R1.0.2
4-Minor		JG200000019	Live NetStream nach Tools veschieben				R1.0.2
5-Enhancement	JG200000001	Live: Standard Fenstergr�se auf 4:3 				R1.0.2
5-Enhancement	JG200000002	Live: autom. Browsererkennung / nur ein Live-Button		R1.0.2
5-Enhancement	JG200000016	Flash Image download						R1.0.2
5-Enhancement	JG200000020	Tools: Info: Teile aus Box-Control dorthin			R1.0.2
5-Enhancement	JG200000021	Tools: Info: Kernel Stack ausgeben				R1.0.2
5-Enhancement	JG200000022	Tools: Info: dbox-Prozesse anzeigen				R1.0.2
5-Enhancement	JG200000023	Tools: Flash: Linux Partitionen anzeigen			R1.0.2
5-Enhancement	JG200000024	nhttpd: execCGI erweitern fr dyn. Webseiten			R1.0.2
5-Enhancement	JG200000025	Test ob gepatchte WebServer l�ft				R1.0.2
5-Enhancement	JG200000026	Autom. Starten des gepatchten WebServers fr JtG-Image		R1.0.2
5-Enhancement	JG200000027	Tools: Test: WebServer testen					R1.0.2
5-Enhancement	JG200000028	Prfung ob Y-WebServer l�ft bei Parameterbergaben		R1.0.2

